/* custom styles for the packages */

/* ===========================================
   This provides styles for mwo sales packages
   =========================================== */

body {
   	overflow-x:hidden;
   	background-color: black;
   	font-family: "Helvetica Neue",Helvetica ,Arial ,sans-serif;
   	font-size: 15px;
 }

h1, h2, h3, h4, h5 {
	font-family: 'Regular-Medium',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0;
}

h1 {
	font-size: 6em;
}

h2 {
	font-size: 3.2em;
}

h3 {
	font-size: 2.4em;
}

h4 {
	font-size: 1.8em;
}

h5 {
	font-size: 1.2em;
}

a:active,
a:hover {
  outline: 0;
}

/* standard package styles */

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a, a:link {
	color: #e5481e;
	-webkit-transition: color 0.3s, background-color 0.3s, opacity 0.3s; /* Safari */
    transition: color 0.3s, background-color 0.3s, opacity 0.3s;
}

a:hover {
	color: #c70303;
}

/*banner styles*/

.pkg-ad-banner-cont {
	clear: both;
	width: 100%;
	position: relative;
	border-top: 1px solid #363636;
}

.pkg-banner ul {
	margin: 0;
}

.dots {
	/*display: none;*/
  	position: absolute;
  	z-index: 10;
  	left: 50%;
  	bottom: 64px;
	transform: translateX(-50%);
  	text-align: center;
  	padding: 0;
  	margin: 0;
}

.dots li.active {
  	background-color: #e5481e;
  	opacity: 1;
}

.dots li {
  	display: inline-block;
  	width: 20px;
  	height: 20px;
	border-radius: 10px;
	margin: 20px 20px;
  	text-indent: -999em;
  /*	border: 1px solid #fff;*/
  	cursor: pointer;
  	opacity: 0.35;
  	background-color: white;
  	background-repeat: no-repeat;
  	background-size: contain;
  	-webkit-transition: background .5s, opacity .5s;
  	-moz-transition: background .5s, opacity .5s;
  	transition: background .5s, opacity .5s;
}

.dots li:hover {
	opacity: 1;
}

.pkg-banner {
	height: auto !important;
}

.pkg-banner ul {
	height: auto !important;
}

.pkg-banner-slide {
	display: block;
	position: relative;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 900px;
	/*padding-bottom: 16.6%;*/
	/*-ms-behavior: url(/backgroundsize.min.htc);*/
}

.slide1 {
	background-color: #000;
	background-image:url('../img/slide1-stonerhino.jpg');
}

.slide2 {
	background-color: #000;
	background-image:url('../img/slide2-stonerhino.jpg');
}

.slide3 {
	background-color: #000;
	background-image:url('../img/slide3-stonerhino.jpg');
}
.slide4 {
	background-color: #000;
	background-image:url('../img/slide4-stonerhino.jpg');
}

.pkg-mech-section-cont {
	display: grid;
	grid-template-columns: 2fr 1fr 1fr;
	grid-template-rows: auto;
	gap: 1em;
	row-gap: 3em;
	align-items: stretch;
	padding: 2em 1em 4em 1em;
	box-sizing: border-box;
	text-align: center;
	color: white;
	width: 95%;
	max-width: 1600px;
	margin: 0 auto;
}

.pkg-mech-title {
	position: absolute;
	text-align: right;
	margin-top: 7px;
	top: 80%;
	right: 20px;
	color: white;
	padding-right: 15px;
}

.pkg-mech-title h3 {
	line-height: 1;
}

.pkg-mech-alias h3:nth-child(2) {
	font-family: 'Regular-Light',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.8em;
	margin-top: 8px;
	color: #e5481e;
}

.pkg-title-sideline {
	top: 0;
	right: 0;
	position: absolute;
	display: block;
	width: 3px;
  	background-color: #e5481e;
  	height: 32px;
}

.pkg-mech-alias .pkg-title-sideline {
	height: 68px;
}

.hex-bg {
	/*background-image:url('../img/hex-pattern-basic.svg');*/
	width: 100%;
	background-size: 120%;
	background-position: center;
}

.stonerhino-bg {
	background-image:url('../img/camo-bg.jpg');
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top center;
}

.ico-eye {
	background-position: 0 -950px;
	opacity: 0.5;
}

.ico-eye:hover {
	opacity: 0.5;
}

.ico-down-arrow {
	background-position: 0 -400px;
}
.mech-StoneRhino .pkg-sprite-icon, .pkg-mech-spec-btn .pkg-sprite-icon {
	width: 35px;
  	height: 35px;
  	background-size: 200%;
}
.pkg-sprite-icon.ico-eye {
	background-position: -35px -665px;
	vertical-align: middle;
}
.pkg-sprite-icon.ico-down-arrow {
	background-position: -35px -0px;
	vertical-align: middle;
	opacity: 0.75;
}


/*content styles plus structure*/

.col {
	float: left;
}

.col-2 {
	width: 50%;
}

section {
	position: relative;
	clear: both;
}

.pkg-section {
	float: left;
	width: 100%;
}

.pkg-section:after {
    clear: both;
    content: "";
    display: block;
}

.pkg-col {
	padding: 1em;
	background-color: #111;
	height: 100%;
	position: relative;
	z-index: 0;
}

.pkg-col-header h3 {
	font-family: 'Stratum2-Black',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.pkg-mech-pack-section {
	text-align: center;
}

.pkg-col-cont {
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
	/*grid-row: 1;*/
	overflow: hidden;
	position: relative;
}
.pkg-col-cont.collector {
	grid-column: 1;
	/*grid-row: 1;*/
}
.pkg-col-cont.collector .pkg-mech-img-link {
	float: right;
	width: 60%;
}
.pkg-col-cont.collector .pkg-col-details {
	display: inline-block;
	width: 40%;
	box-sizing: border-box;
}

.pkg-col-cont.collector .pkg-col,
.pkg-col-cont.hero .pkg-col,
.pkg-col-cont.special .pkg-col,
.pkg-col-cont.ultimate .pkg-col
{
	background-size:cover;
	background-repeat: no-repeat;
	background-position: top center;
}
.pkg-col-cont.collector .pkg-col {
	background-image: url('../img/stonerhino-collector-bg.jpg');
}
.pkg-col-cont.hero .pkg-col {
	background-image: url('../img/stonerhino-hero-bg.jpg');
}
.pkg-col-cont.special .pkg-col {
	background-image: url('../img/stonerhino-special-bg.jpg');
}
.pkg-col-cont.ultimate .pkg-col {
	background-image: url('../img/ultimate-bg.jpg');
}

.pkg-col-cont.ultimate {
	grid-column: 1/4;
	/*grid-row: 2;*/
	width: 100%;
	min-height: 600px;
}
.pkg-col-cont.early {
	grid-column: 1/4;
	/*grid-row: 3;*/
	width: 100%;
}

.pkg-col-cont.collector .pkg-col-detail-sect {
	margin-top: 260px;
}
.pkg-col-cont.ultimate .pkg-col-detail-sect {
	width: 25%;
	text-align: left;
	margin-left: auto;
}

.pkg-col-center {
	text-align: center;
}

.pkg-col-title {
	padding: 8px 10px 5px 0;
	color: white;
}

.pkg-col-title h3 {
	font-size: 2em;
}

/*.pkg-col-sub {
	display: block;
	background-color: #111111; 
	font-family: 'Regular-Light',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.4em;
	padding: 0px 0 0 10px;
}*/

.collection-title {
	font-family: 'Regular-Light',"Helvetica Neue",Helvetica,Arial,sans-serif;
	position: absolute;
	text-transform: uppercase;
	right: 0px;
	/*background: black;*/
	color: white;
	padding: 5px 10px 3px 10px;
	margin-top: -1px;
	font-size: 1.8em;
	border:1px solid white;
	border-top: 0;
	box-sizing:border-box;
}

.pkg-signa-cont {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 3%;
}

.pkg-headline-cont {
	clear: both;
	float: left;
}

.pkg-mwo-logo {
	position: absolute;
	z-index: 10;
	top: 40px;
	left: 7px;
	background-image: url('../img/mainMenuLogo.png');
	width: 238px;
	height: 92px;
	background-size:contain;
	background-repeat: no-repeat;
}

.pkg-icon {
	display: none;
	width: 145px;
	height: 100px;
	float: left;
	clear: both;
	background-color: black;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.pkg-toolbar {
	clear: both;
	float: left;
	width: 100%;
	color: white;
	background-color: #1c1c1c;
	border-top: 1px solid #e5481e;
	text-align: center;
	position: relative;
}

.pkg-toolbar .pkg-up-btn {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.6s; /* Safari */
    transition: color opacity 0.6s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.pkg-toolbar.sticky .pkg-up-btn {
	opacity: 1;
	visibility: visible;
}

.pkg-up-btn {
	float: right;
	margin: 10px 10px 0 10px;
}

.ico-up-arrow {
	background-position: 0px -250px;
	opacity: 0.5;
}

.ico-up-arrow:hover {
	opacity: 1;
} 

.pkg-toolbar-text {
	position: absolute;
	font-family: 'Regular-Medium',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.3em;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.pkg-login-help {
	margin-left: 0;
	padding-left: 25px;
}

.pkg-social-text {
	padding: 22px 5px 20px 20px;
}

.pkg-social-icons {
	float: left;
	border-right: 1px solid black;
  	padding-right: 10px;
}

.pkg-social-icons ul {
	margin: 0;
}

.pkg-share-btn-cont {
	display: none;
}

.ico-share {
	background-position: -35px -175px;
}

.pkg-social-icons li {
	margin: 10px;
	float: left;
}

.pkg-social-icons a {
	opacity: 0.5;
}

.pkg-social-icons a:hover {
	opacity: 1;
}

.ico-twitter {
	background-position: -50px -50px;
}

.ico-facebook {
	background-position: 0px -100px;
}

.ico-youtube {
	background-position: -50px -100px;
}

.ico-google {
	background-position: -50px -100px;
}

.pkg-login-cont {
	float: right;
	margin-left: 35px;
}
.pkg-login-cont .pkg-lg-primary-btn:before { 
    content: "";
    position: absolute;
    background: none;
    border-left: 32px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 54px solid #363636;    
    left: -32px;
    top: 0;
}

.pkg-login-cont .pkg-lg-primary-btn {
	background-color: transparent;
}
    
.pkg-login-cont .pkg-lg-primary-btn:after { 
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 32px solid transparent;
    border-top: 54px solid #363636;
    right: -32px;
    top: 0;
}

.pkg-login-cont .pkg-lg-primary-btn:hover:before { border-bottom: 54px solid #c70303; }
.pkg-login-cont .pkg-lg-primary-btn:hover:after { border-top: 54px solid #c70303; }

.pkg-feature-benifit {
	position: absolute;
	z-index: 1;
	top: 80%;
	padding: 0 15px;
	background-color: #e5481e;
	color: white;
	display: block;
}

.pkg-feature-benifit h3 {
	font-family: 'Regular-Book',"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1;
	margin-bottom: 5px;
	margin-top: 7px;
	font-size: 2.4em;
}

.pkg-feature-detail {
	font-family: 'Regular-Light',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1.6em;
	text-transform: uppercase;
	text-align: left;
	color: white;
}

.pkg-title {
	padding: 0 15px;
	height: 104px;
	color: white;
	float: left;
	clear: both;
	position: relative;
	box-sizing: border-box;
	text-shadow:  1px 1px 2px black;
}

.pkg-title h1 {
	line-height: 1;
	font-family: 'Stratum2-Black',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 8em;
}

.pkg-tagline {
	color: white;
	padding: 0 15px;
	/*background-color: white;*/
	clear: both;
}

.pkg-tagline h2 {
	font-family: 'Regular-Light',"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1;
	margin-bottom: 5px;
	margin-top: 10px;
	text-shadow: 1px 1px 0px #000000;
}

.pkg-col-img {
	position: relative;
}

.pkg-single-img {
	max-height: 260px;
	height: 100%;
	margin: 0 auto;
	display: block;
}

.pkg-mech-img-1 {
	max-height: none;
	width: 98%;
	height: auto;
	position: absolute;
	top: 40%;
	left: 45%;
	transform: translate(-45%, -50%);
	z-index: -1;
}

.pkg-lg-primary-btn {
	font-family: 'Regular-Medium',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-size: 1.6em;
	background-color: #e5481e;
	border: 0;
	color: white;
	width: 100%;
	padding: 15px 15px 13px 15px;
	position: relative;
	-webkit-transition: background-color 0.3s; /* Safari */
    transition: background-color 0.3s;
    box-sizing: border-box;
}

.pkg-lg-primary-btn.secondary-style {
	background-color: transparent;
	border: 1px solid white;
}

.pkg-lg-primary-btn.tertiary-style {
	background-color: #363636;
	padding: 20px 25px 15px 25px;
	font-size: 1.3em;
	text-transform: initial;
	font-family: 'Regular-Medium',"Helvetica Neue",Helvetica,Arial,sans-serif;
	height: 54px;
	-webkit-transition: none;
	transition: none;
}

.pkg-purchase-box {
	margin-top: 1em;
}

.ico-arrow {
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #ffffff;
	position: relative;
    top: -2px;
    margin-left: 15px;
}

.pkg-lg-primary-btn:hover {
	background-color: #c70303;
}

.clear-float {
	clear: both;
}

.clear-float:before,
.clear-float:after {
    content: " ";
    display: table;
}

.clear-float:after {
    clear: both;
}

.pkg-mech-stats-img {
	display: none; /*display img for less mechs*/
	width: 25%;
	height: 1100px;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.pkg-mech-stats-title {
	background-color: #111111;
	border-bottom: 1px solid rgb(255, 97, 0);
	padding: 15px;
	font-size: 1.4em;
}

.pkg-fixed {
	color:#959595;
}

/*.pkg-stats-img-1 {background-image: url('../img/mech-spec-img-stonerhino.jpg');}*/

.pkg-mech-specs-table {
	width: 100%;
	float: left;
	border-top: 1px solid #111111;
}

.pkg-mech-specs-table td {
	padding: 5px 10px 5px 10px;
	font-size: 0.85em;
	width: 12%;
	vertical-align: top;
}

.pkg-mech-specs-table tr:nth-of-type(even) {
	background-color: #111111;
}

.pkg-mech-specs-table thead td {
	font-size: 1.4em;
	background-color: black !important;
	padding-top: 15px;
}

.pkg-mech-specs-table .pkg-table-title-section {
	padding-top: 20px;
	padding-left: 20px;
}

.pkg-mech-specs-cont, .pkg-rewards-section {
	color: white;
	/*border-top: 1px solid #363636;*/
}

.pkg-rewards-header {
	clear: both;
}

.pkg-monthly-rewards {
	padding: 0;
	width: 100%;
	float: left;
	clear: both;
}

.pkg-reward-date {
	margin: 0 -15px 20px -15px;
	padding: 5px 15px;
	background-color: #e5481e;
	color: white;
	font-size: 0.8em;
	text-align: center;
	float: left;
}

.pkg-monthly-rewards .pkg-reward-cont {
	display: inline-block;
	position: relative;
	text-align: center;
	width: 25%;
	/*padding: 15px;*/
	box-sizing: border-box;
}

.pkg-monthly-rewards .pkg-reward-col {
	padding: 15px;
	box-sizing: border-box;
}

.pkg-monthly-rewards h3, .pkg-loyalty-rewards h4 {
	margin: 0 -15px;
	border-bottom: 1px solid #1c1c1c;
}

.pkg-monthly-rewards .pkg-reward-col:last-child {
	/*border: 0;*/
}

.pkg-reward-col .pkg-icon-time {
	left: 0;
}

/*bonus rewards*/

.pkg-small-title {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 2em;
}

.pkg-added-items {
	margin-top: 40px;
}

.pkg-added-items h4 {
	margin: 1.33em 0 0.8em 0;
}

.pkg-invasion-colors span {
	display: inline-block;
	width: 40px;
	height: 40px;
}

.pkg-reward-col li {
	margin-top: 50px;
}

/*end rewards*/

.pkg-intro {
	width: 50%;
	padding: 0 15px 20px 15px;
	box-sizing: border-box;
}

.pkg-col-detail-sect {
	padding: 0 15px 20px 15px;
	border-bottom: 0;
	clear: both;
	margin-bottom: 5em;
	background-color: #1c1c1c;
	box-sizing: border-box;
}
.pkg-col-detail-sect p {
	margin: .25em 0;
}

.pkg-col-detail-sect-list h3 {
	font-family: 'Stratum2-Black',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.pkg-ship-date {
	position: absolute;
    bottom: 0px;
    text-align: center;
    color: white;
    background-color: #ad6127;
    width: 100%;
    height: 50px;
}

.pkg-col-mechs li {
	margin-bottom: 10px;
}

.pkg-col-detail-sect:first-child {
	border-top: 0;
}

.pkg-col-details {
	color: white;
}

.pkg-col-details ul {
	margin: 1em 0;
}

.pkg-upgrade {
	position: relative;
	overflow: auto;
}

.pkg-hero-price {
	position: absolute;
    right: 20px;
}

.nb-text {
	color: #e5481e;
}

.ico-lock-closed {
	opacity: .5;
 	position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-position: 0px -245px;
 }

 .ico-lock-closed.open {
 	background-position: -35px -245px;
 }

 .pkg-hero-mech {
 	position: relative;
 }

 .pkg-hero-mech-img {
 	display: block;
 	background-image: url('../img/concept-stonerhino-hero-thumb.png');
 	background-repeat: no-repeat;
 	background-size: contain;
 	width: 200px;
 	height: 200px;
	float: left;
 }

  .pkg-hero-mech-img.pkg-std-mech-img {
  	background-image: url('../img/concept-stonerhino-std-thumb.png');
  }

 .pkg-hero-mech-img .ico-view-image {
 	top:0;
 	left:0;
 }

 .pkg-lg-primary-btn.disabled {
  	background-color: #363636;
 	cursor: not-allowed;
 }

  .pkg-lg-primary-btn.disabled:hover {
  	background-color: #363636;
  }

/*.pkg-upgrade-btn {
	font-family: 'Regular-Light', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
 	background-color: #464646;
    border: 0;
    color: #CCC;
    padding: 10px 20px;
    border-radius: 50px;
    text-transform: capitalize;
 }

.pkg-upgrade-btn.active {
	background-color: #e5481e;
	color: white;
}*/

.pkg-col-price {
	color: white;
	padding:7px 10px 10px 0px;
}

.pkg-sale-price {
	text-decoration: line-through;
	color: #e5481e;
}

.pkg-sale-label {
	padding: 2px 4px 0 4px;
	color: white;
	background-color: #e5481e;
	margin-right: 10px;
}


.pkg-gift-friend {
	padding: 20px 15px;
}

.pkg-mech-spec-btn {
	color: rgba(255,255,255,0.75);
	cursor: pointer;
	text-align: center;
/*	border-bottom: 1px solid white;
	border-top: 1px solid white;*/
	background-color: #333;
	padding: 1.25em 1em 1em;
	transition: background-color 0.5s ease;
}
.pkg-mech-spec-btn:hover {
	background-color: #c70303;
}
.pkg-mech-spec-btn-text {
	margin-left: 2em;
	margin-right: 2em;
}
.pkg-section-spec {
	display: none;
}

.pkg-section-white {
	background-color: white;
	color: #2b2a2a;
}

.pkg-section-white .pkg-title-underline {
	background-color: #2b2a2a;
}

.pkg-options-cont h2 {
	text-align: left;
}

.pkg-option-cont {
	width: 19%;
	display: inline-block;
	margin-top: 30px;
	text-align: center;
}

.pkg-link-option {
	display: block;
	width: 200px;
	height: 200px;
	margin: 15px auto 30px auto;
	background-color: white;
	border: 1px solid #363636;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.pkg-section-title {
	padding: 15px;
}

.pkg-title-underline {
	height: 2px;
	width: 50px;
	display: none;
	background-color: white;
	margin-top: -10px;
}

.pkg-icon-list {
	margin: 1em 0;
}

.pkg-icon-list {
	padding-left: 100px;
	list-style: none;
}

.pkg-icon-list li {
	position: relative;
	height: 40px;
}

.pkg-icon-mechbay {
	top: -20px;
	left: -100px;
	display: block;
	position: absolute;
	background-position: 0 0;
}

.pkg-icon-time {
	top: -20px;
	left: -100px;
	display: block;
	position: absolute;
	background-position: 0 -75px;
}

.pkg-reward-sprite {
	width: auto;
	height: auto;
	margin: 20px auto;
}

.pkg-icon-cockpit-item {
	background-position: 0 0;
}

.pkg-icon-colors {
	background-position: -259px 0;
}

.pkg-icon-decal {
	background-position: -128px 0;
}

.pkg-icon-decal1 {
	background-position: -128px 0;
}

.pkg-icon-decal2 {
	background-position: -256px 0;
}

.pkg-icon-skin {
	background-position: -384px 0;
}

.pkg-icon-currency {
	background-position: -515px 0;
}

.pkg-mech-specs-table .pkg-table-title {
	text-transform: uppercase;
	padding-left: 20px;
}

.pkg-mech-specs-note {
	color: #e5481e;
}


/*Faction content*/

.pkg-faction-section {
	color: white;
	position: relative;
}

.pkg-faction-section ul {
	margin: 0;
	padding: 0;
}

.pkg-faction-section ul li {
	list-style: none;
}

.pkg-faction-cont {
	position: absolute;
  	top: 0;
  	z-index: 100;
 	width: 100%;
 	background-color: rgba(0, 0, 0, 0.15);
}

.pkg-tab-menu {
	border-bottom: 1px solid #363636;
	float: left;
	width: 100%;
}

.pkg-faction-cont .pkg-tab-menu {
	/*border-color: white;*/
	border: 0;
}

.pkg-tab-menu ul {
	margin: 20px auto 0 auto;
	/*width: 1000px;*/
}

.pkg-tab-menu.is-faction-menu ul {
	width: 100%;
}

.featherlight .featherlight-image {
	margin: 0 auto;
}

.featherlight.blackbackground .featherlight-content {
	background-color: #000
}
/*early adoptor reward*/

.pkg-early-adoptor {
	min-height: 200px;
	position: relative;
}

.pkg-early-adoptor h4 {
	clear: both;
}

.pkg-early-reward-date {
	background-color: #e5481e;
}

.pkg-lg-primary-btn.third-style {
	background-color: black;
	border: 1px solid white;
}

.pkg-lg-primary-btn.third-style:hover {
	background-color: #363636;
}

.pkg-sign-up-cont {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.pkg-sign-up-form {
	width: 60%;
	margin: 0 auto;
}

.pkg-download {
	color: white;
	background-color: black;
	text-align: center;
}

.pkg-download-game-cont {
	width: 1000px;
	margin: 40px auto 0 auto;
	color: #959595;
}

.pkg-syst-req-cont {
	margin-top: 80px;
}

.pkg-syst-col {
	width: 33%;
	float: left;
	text-align: left;
	padding: 0 10px;
	box-sizing: border-box;
}

.pkg-syst-col:first-child {
	text-align: right;
}

.pkg-footer-links {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 80px;
	border-top: 1px solid #363636;
}

.pkg-footer-links ul {
	margin: 1em 0;
}

.pkg-footer-links li {
	display: inline-block;
	vertical-align: top;
}

.pkg-internal-link a {
	text-transform: capitalize;
	color: #959595;
	text-decoration: none;
	display: block;
	padding: 7px 5px 0 5px; 
}

.pkg-internal-link a:hover {
	color: #fff;
}

.pkg-download .pkg-title-underline {
	margin-left: 32.4%;
}

.pkg-download .pkg-lg-primary-btn {
	width: 50%;
}

.pkg-footer-links .pkg-sprite-icon {
  	width: 35px;
  	height: 35px;
  	background-size: 200%;
}

.ico-twitter2 {
	background-position: -35px -105px;
}

.ico-facebook2 {
	background-position: 0px -105px;
}

.ico-google2 {
	background-position: -35px -140px;
}

.ico-youtube {
	background-position: 0px -140px;
}

.pkg-social-sites a {
	opacity: 0.5;
}

.pkg-social-sites a:hover {
	opacity: 1;
}

/*gallery buttons*/
.pkg-view-cont {
	display: inline-block;
	margin-left: 25px;
}

.pkg-lg-primary-btn.pkg-gallery-btn {
	/*display: block;*/
	background-color: #e5481e;
	padding-right: 50px;
}

.pkg-lg-primary-btn.pkg-gallery-btn:hover {
	background-color: #c70303;
	color: white;
	cursor: pointer;
}

.ico-gallery {
	background-position: 0 0;
	right: 0;
	top: 0;
	position: absolute;
}

.ico-view-image {
	background-position: -50px 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.pkg-view-img-btn {
	background-color: #e5481e;
	z-index: 2;
}

.pkg-view-img-btn:hover {
	background-color: #c70303;
}

.pkg-menu-btn {
	display: none;
	background-color: transparent;
	border: 0;
	color: transparent;
}


/*tabbed menus are visible until they reach mobile view when they are hidden*/

.tabs.faction-menu.selected, .tabs.specs-menu.selected {
	display: block;
}


/* media query for height constraints */

@media screen and (max-width: 1680px) {

	.pkg-banner-slide {
		height: 800px;
	}

	.dots li {
		width: 10px;
		height: 10px;
	}
}

/* media query for medium screen size */
@media screen and (max-width: 1410px) {

	body {
		font-size: 14px;
	}
	
	.pkg-col-detail-sect {
		padding: 10px 10px 50px 10px;
	}

	.pkg-early-adoptor {
		min-height: 300px;
	}

	.pkg-reward-date {
		margin-left: -10px;
	}

	.pkg-link-option {
		width: 150px;
		height: 150px;
	}

	.pkg-title h1 {
		margin-bottom: 5px;
	}

	.pkg-reward-col .pkg-icon-list {
		padding-left: 20px;
	}

	.pkg-icon-sprite {
		width: 50px;
		height: 50px;
	}

	.pkg-icon-time {
		background-position: 0 -50px;
	}

	.pkg-lg-primary-btn {
		padding: 10px;
	}

	input {
		padding: 10px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  		font-size: 1em;
	}

	.pkg-lg-primary-btn, .pkg-tab, .pkg-feature-detail, .pkg-col-sub {
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 1em;
	}

	.pkg-reward-col li {
		padding-left: 20px;
	}

	.pkg-reward-col h3 {
		line-height: 1;
	}

	.pkg-monthly-rewards .pkg-reward-col, .pkg-loyalty-rewards, .pkg-reward-col {
		/*min-height: 440px;*/ /*for monthly rewards*/
		box-sizing:border-box;
		padding: 10px;
	}

	.pkg-reward-col .pkg-reward-date {
		margin-left: -10px;
	}

	.pkg-mwo-logo {
		top: 10px;
	}

	.ico-arrow {
		top: 0;
	}

	.pkg-section, .pkg-ad-banner-cont {
		/*min-width: 960px;*/
	}

	.ico-view-image {
		background-position: -35px 0;
	}

	.pkg-sprite-icon {
		width: 35px;
		height: 35px;
		background-size: 200%;
	}

	.pkg-sprite-icon.pkg-menu-btn {
		display: none;
		width: 50px;
		height: 50px;
		background-position: 0 -50px;
	}

	.pkg-login-help, .pkg-social-text {
		font-size: 1em;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	.ico-twitter {
		background-position: -35px -35px;
	}

	.ico-facebook {
 		background-position: 0px -70px;
	}

	.ico-google {
  		background-position: -35px -70px;
	}

	.ico-up-arrow {
 		background-position: 0px -175px;
	}

	.pkg-up-btn {
		margin: 7px 7px 0px 7px;
	}

	.pkg-social-text, .pkg-login-help {
		padding: 17px 7px 16px 7px;
	}

	.pkg-col-title h3 {
		font-size:1.8em;
	}

	.pkg-social-text {
		display:none;
	}

	.pkg-banner-slide {
		height: 550px;
	}

	.pkg-ship-date {
		height: 35px;
		font-size: 85%;
		text-align: left;
	}

	.pkg-ship-date p {
		margin-left: 10px;
	}

	.pkg-col-cont.ultimate .pkg-col-detail-sect {
		width: 35%;
	}
}

@media screen and (max-width: 1200px) {
	.pkg-mech-img-1 {
		width: 100%;
		height: auto;
		position: static;
		transform: none;
		top: initial;
		left: initial;
	}
	.pkg-col-cont.collector {
		grid-column: 1/4;
	}
	.pkg-col-cont.hero {
		grid-column: 2/4;
	}
	.pkg-col-cont.special {
		grid-column: 1/2;
	}

	.pkg-faction-container {
		width: 100%;
		margin: 0;
	}

	.pkg-signa-cont, .dots {
		top: 40px;
	}


}

@media screen and (min-width: 1024px) {
	.pkg-toolbar.sticky {
	    position: fixed;
	    width: 100%;  
	    left: 0;  
	    top: 0;  
	    z-index: 1000;  
	    border-top: 0;  
	    border-bottom: 1px solid #e5481e;
	    box-shadow: 0px 2px 10px black;
	}

}
 

@media screen and (max-width: 1024px) { 
	.pkg-ad-bg-img {
		padding-bottom: 0;
		min-height: 454px;
	}

	.pkg-tab-menu ul {
		width: inherit;
		margin: 0;
	}

	.pkg-tab {
		width: 25%;
	}

	.pkg-intro {
		width: 100%;
	}

	.pkg-monthly-rewards .pkg-reward-cont {
		width: 50%;
		padding: 15px;
	}

	.pkg-monthly-rewards .pkg-reward-col:nth-child(even) {
		background: none;
	}

	.pkg-monthly-rewards .pkg-reward-col:nth-child(2), .pkg-monthly-rewards .pkg-reward-col:nth-child(3) {
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	} 

	.pkg-mech-stats-img {
		display: none;
	}

	.pkg-mech-specs-table {
		width: 100%;
		min-width: 768px;
	}

	.pkg-mech-specs-table .pkg-table-title-section, .pkg-mech-specs-table .pkg-table-title {
		padding-left: 15px;
	}

	.pkg-ala-carte-cont {
		width: 100%;
		margin: 0;
	}

	.pkg-carte-payment {
		width: 100%;
		box-sizing:border-box;
		padding: 0 15px;
		float: none;
		clear: both;
	}

	.pkg-carte-selection {
		width: 100%;
	}

	.pkg-option-cont {
		width: 32%;
		margin-top: 0px;
	}

	.pkg-toolbar .pkg-up-btn, .pkg-social-text {
		display: none;
	}

	/*hide game download section*/

	.pkg-download .pkg-section-title, .pkg-download-game-cont {
		display: none;
	}

	.pkg-footer-links {
		margin-top: 0;
		border: 0;
	}

	.pkg-carte-section {
		width: 480px;
		margin: 0 auto;
	}

	/*medium images*/
	
	.slide1 {
		background-image: url(../img/slide1-stonerhino-sm.jpg);
	}

	.slide2 {
		background-image: url(../img/slide2-stonerhino-sm.jpg);
	}

	.slide3 {
		background-image: url(../img/slide3-stonerhino-sm.jpg);
	}
	.slide4 {
		background-image: url(../img/slide4-stonerhino-sm.jpg);
	}

	.pkg-col-cont.ultimate .pkg-col-detail-sect {
		width: 40%;
	}
}

@media screen and (max-width: 960px) {
	.pkg-banner-slide {
		height: 460px;
		padding-bottom: 0;
	}

	.pkg-feature-benifit {
		display: none;
	}

	.pkg-ad-banner-cont {
		font-size: 0.75em;
	}

	.pkg-tagline h2 {
		font-size: 2.2em;
	}

	.pkg-title {
		height: 80px;
	}

	.dots {
		display: none;
	}

	.pkg-title-sideline {
		height: 22px;
	}

	.pkg-mech-alias .pkg-title-sideline {
		height: 48px;
	}

	.pkg-login-help {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.pkg-sign-up-form {
		width: 100%;
	}

	.pkg-large-copy {
		font-size: 1.2em;
	}

	.pkg-hero-mech-img {
		float: none;
		margin: 0 auto;
 	}

	.pkg-col-cont.ultimate .pkg-col-detail-sect {
		width: 60%;
	}
}

@media screen and (max-width: 640px) {
	.pkg-col-cont.hero {
		grid-column: 1/4;
	}
	.pkg-col-cont.special {
		grid-column: 1/4;
	}

	.pkg-col-everything {
		background: none;
	}

	h2 {
		font-size: 2.2em;
		line-height: 1.2em;
	}

	h3 {
		font-size: 2em;
		line-height: 1em;
	}

	h4 {
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: 1em;
		font-weight: bold;
	}

	.pkg-feature-benifit {
		bottom: 0;
		top: inherit;
		font-size: .85em;
		padding-bottom: 15px;
	}

	.pkg-col-mechs, .pkg-early-adoptor {
		min-height: inherit;
	}

	.pkg-tab, .is-faction-menu .pkg-tab {
		width: 100%;
	}

	.pkg-tab.selected {
		background-color: #363636;
	}

	.pkg-faction-cont {
		position: relative;
	}

	.pkg-monthly-rewards .pkg-reward-col {
		width: 100%;
		min-height: inherit;
	}

	.pkg-monthly-rewards .pkg-reward-col:nth-child(2), .pkg-monthly-rewards .pkg-reward-col:nth-child(3) {
		background: none;
	}

	.pkg-monthly-rewards .pkg-reward-col:nth-child(odd) {
		/*background-color: rgba(0,0,0,0.4);*/
	}

	.pkg-option-cont {
		width: 50%;
		float: left;
		padding: 0 15px;
		box-sizing:border-box;
	}

	.pkg-link-option {
  		width: 100%;
  		height: 0;
  		padding-bottom: 100%;
	}

	.pkg-tab a {
		margin-bottom: 0;
	}

	.pkg-sprite-icon.pkg-menu-btn {
		display: block;
	}

	.pkg-title h1 {
		font-size: 4em;
	}

	.pkg-title {
		height: 60px;
	}

	.pkg-title-sideline {
		height: 18px;
	}

	.pkg-mech-alias .pkg-title-sideline {
		height: 41px;
	}

	.pkg-mech-title {
		right: 10px;
	}

	/*footer links*/
	.pkg-internal-link {
		width: 100%;
		padding: 10px;
	}

	.pkg-social-sites {
		padding: 10px;
	}

	/*small images*/

	.slide1 {
		background-image: url(../img/slide1-stonerhino-sm.jpg);
	}

	.slide2 {
		background-image: url(../img/slide2-stonerhino-sm.jpg);
	}

	.slide3 {
		background-image: url(../img/slide3-stonerhino-sm.jpg);
	}
	.slide4 {
		background-image: url(../img/slide4-stonerhino-sm.jpg);
	}
	.pkg-col-cont.collector .pkg-mech-img-link {
		float: none;
		width: initial;
	}
	.pkg-col-cont.collector .pkg-col-details {
		display: block;
		width: 100%;
		padding-left: 0;
	}
	.pkg-col-cont.collector .pkg-mech-img-1 {
		max-height: 250px;
		height: 100%;
		width: auto;
	}
	.pkg-col-cont.collector .pkg-col-detail-sect {
		margin-top: 0;
	}
	.pkg-col-cont.ultimate .pkg-col-detail-sect {
		width: 100%;
		margin: 0 auto;
		padding-right: 15px;
	}
	.pkg-col-cont.ultimate {
		min-height: 400px;
	}
	.pkg-purchase-box {
		width: 100%;
	}
}

@media screen and (max-width: 560px) {

	.pkg-share-btns {
		display: none;
	}
	
	.pkg-share-btn-cont {
		display: none;
		margin: 7px 7px 5px 7px;
	}

	.pkg-social-icons a {
		opacity: 1;
	}

	.pkg-login-cont {
		width: 100%;
		margin: 0;
		box-sizing:border-box;
	}
	
	.pkg-monthly-rewards .pkg-reward-cont {
		width: 100%;
	}
	

}

@media screen and (max-width: 420px) {

}
